ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d05beb10-97dc-11ed-b5ee-005056a5c4e8"
    Код: "000003687"
    UIDСценария: "b8ffb132-9279-11ed-b5ee-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить форму элемента номенклатуры для мультивалютных видов цен"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить форму элемента номенклатуры для мультивалютных видов цен"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

